/*機能一覧の個別対応用*/
.block-future-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
    border: 1px solid #f5f5f5
}
.block-future-list ul li {
    background: #fff;
    padding: 10px 15px
}
.block-future-list ul li:nth-of-type(odd),
.table-list ul li:nth-of-type(odd){
    background-color: #f9f9f9
}
.block-future-list p strong {
    padding-top: 30px;
    text-align: center;
    display: block;
    font-size: 22px;
    width: 100%;
    color: #333;
    margin: 0
}

/* 基本部分 */
.showmorebtn {
    background: #f5f5f5;
    border-bottom: 4px solid #eeeeee;
}
.right, .right-md, .right-sm {
	float: left;
}
.right-xs {
	float: right;
}
.font-header {
	font-size: 30px
}
.font-xxl {
	font-size: 160%
}
.font-xl {
	font-size: 140%
}
.font-l {
	font-size: 120%
}
.font-s {
	font-size: 80%
}
.font-l small {
	font-size: 80% !important;
}
p.font-xxl+p.font-xxl, p.font-xl+p.font-xl, p.font-l+p.font-l {
	margin-top: 25px;
}
.anchor_link {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

@media (min-width: 768px) {
.right, .right-sm {
	float: right;
}
.hide_sm {
	display: none!important;
}
}

@media (max-width: 767px) {
.show_sm {
	display: none!important;
	}
	.font-header {
		font-size: 20px;
	}
	.clear-both_xs {
		clear: both;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.font-header {
		font-size: 24px;
	}
	.font-xxl {
		font-size: 140% !important;
	}
	.font-xl {
		font-size: 120% !important;
	}
	.font-l {
		font-size: 100% !important;
	}
	.font-s {
		font-size: 80% !important;
	}
	p.font-xxl + p.font-xxl, p.font-xl + p.font-xl, p.font-l + p.font-l {
		margin-top: 20px !important;
	}
}
@media (min-width: 992px) {
.right-md {
	float: right;
}
.hide_md {
	display: none!important;
}
}

@media (max-width: 991px) {
.show_md {
	display: none!important;
	}
	.clear-both_sm {
		clear: both;
	}
}
 
@media (min-width: 1200px) {
#block-features .container {
	width: 96%;
}
}

/* 製品説明用 */
.future_description {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 60px;
	display: block;
	clear: both;
	overflow: hidden;
}
.future_description .block-title {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	padding: 10px 0px 15px 0px;
	margin-bottom: 15px;
	border-bottom: 1px solid #dddddd !important;
	color: #7c878e !important;
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
}
.future_description .block-detail {
	padding-left: 15px;
	padding-right: 15px;
}
.future_description .block-detail p {
	padding-left: 0px;
	padding-right: 0px
}
.future_description .block-detail p + small {
    padding-left: 0px;
    padding-right: 0px
}
.future_description .block-detail small {
    padding-left: 15px;
    padding-right: 15px
}
.future_description .btn-block {
	border: 2px solid #cccccc;
	margin-top: 15px;
}
.future_description .btn.showmorebtn.expended {
	border: 2px solid #cccccc;
}
.future_description .sub-block {
	display: table;
}

@media (max-width: 767px) {
.future_description {
	margin-top: 5px;
	margin-bottom: 30px;
}
.future_description .block-title {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	padding: 5px;
	margin-bottom: 5px;
	font-size: 20px;
}
.future_description [class^="col"] {
	padding-bottom: 5px;
}
}

/* 製品仕様追加項目 */
    .table-bordered tbody tr td {
		border:1px solid #ccc !important;
    }
		 .table-bordered tbody tr td.spec_lv0 {
		border-bottom:1px solid #E2E8E9 !important;
    }
	 .table-bordered tbody tr td.spec_lv1 {
		border-bottom:1px solid #ffffff !important;
    }
.news-content td.spec_lv0 {
    padding-left: 5px !important;
    width: 30% !important;
    background: #333333 !important;
    color: #ffffff;
}
.news-content td.spec_lv1 {
    padding-left: 5px !important;
    background: #555555 !important;
    color: #ffffff;
}
	 .table-bordered tbody tr td.spec_lv2 {
		background: #e5e5e5;
    padding-left: 5px !important;
    color: #333
}
	 .table-bordered tbody tr td.spec_lv3 {
		background: #f5f5f5;
    padding-left: 15px !important;
    color: #333
}
	td.spec_lv4 {
	padding-left: 25px !important;
	background: #ecf0f1;
	color: #333
}

/* ロゴリスト */
.logo-list {
	display: table;
	margin: 0 auto;
	max-width: 500px;
}

.logo-list ul {
	padding: 0;
	list-style: none;
	margin-bottom: 0;
}

.logo-list li {
	display: inline-block;
	margin: 15px 0 0;
	width: auto;
	height: 30px;
	position: relative;
	text-align: center
}

.logo-list li img {
	width: auto;
	height: 30px;
	padding: 0px 10px;
	margin: 0;
	display: block;
}

@media (min-width:768px) {
.logo-list li {
	height: 36px;
	}
.logo-list li img {
	height: 36px;
	}
}

/* AwardNEWS周り */
.AwardBrand {
    background-color: #4B4F5A;
    color: #FFFFFF;
    padding: 0 10px;
    font-weight: 800;
    line-height: 20px;
	border-radius:2px;
	margin:10px 0 0 0!important;
}

.AwardNews .AwardList p{
	margin:0 0 2px;
	padding: 0 0 0 10px;
}

.AwardLogo{
	margin:20px 0 0;
}

@media (min-width:768px) {
    .table-bordered tbody tr td {
		border:1px solid #ccc !important;
    }
	 .table-bordered tbody tr td.spec_lv0 {
		border-bottom:1px solid #E2E8E9 !important;
        padding-left: 10px !important;
        background: #333333;
        color: #ffffff
    }
	 .table-bordered tbody tr td.spec_lv1 {
		border-bottom:1px solid #ffffff !important;
        padding-left: 20px !important;
        background: #555555;
        color: #ffffff
    }
	 .table-bordered tbody tr td.spec_lv2 {
		background: #e5e5e5;
        padding-left: 30px !important;
        color: #333
    }
	 .table-bordered tbody tr td.spec_lv3 {
		background: #f5f5f5;
        padding-left: 40px !important;
        color: #333
    }
	    td.spec_lv4 {
        padding-left: 50px !important;
        background: #fcfcfc;
        color: #333
    }
}

/* Youtube用 */
.Youtube {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width: 100%;
	margin: 30px 0;
}
.Youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* イベントニュース用 */
.event_heading {
	font-weight:800;
	font-size:1.2em;
	clear: both;
}
.event_detail {
	padding-left: 30px;
	margin-bottom: 30px;
	clear: both;
}
/* flex-box_md_list // */
ul.flex-box_md_list_2, ul.flex-box_md_list_3, ul.flex-box_md_list_4, ul.flex-box_sm_list_2, ul.flex-box_sm_list_3, ul.flex-box_sm_list_4, ul.flex-box_xs_list_2, ul.flex-box_xs_list_3, ul.flex-box_xs_list_4 {
  margin-right:-1%;
  margin-left: -1%;
  overflow: hidden;
  padding: 0px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: flex-start;
  align-items: stretch;
  list-style: none;
  flex-wrap: wrap;
}
.flex-box_border_1px li {border: 1px solid #cccccc;}
.flex-box_2px li {border: 2px solid #cccccc;}
ul.flex-box_md_list_2 li, ul.flex-box_md_list_3 li, ul.flex-box_md_list_4 li, ul.flex-box_sm_list_2 li, ul.flex-box_sm_list_3 li, ul.flex-box_sm_list_4 li {
  flex-basis: 98%;
  margin: 15px 1% 50px;
}
ul.flex-box_xs_list_2 li {
  flex-basis: 48%;
  margin: 15px 1% 50px;
}
ul.flex-box_xs_list_3 li {
  flex-basis: 31.33333%;
  margin: 15px 1% 50px;
}
ul.flex-box_xs_list_4 li {
  flex-basis: 23%;
  margin: 15px 1% 50px;
}
@media (min-width: 768px) {
  ul.flex-box_sm_list_2 li {
    flex-basis: 48%;
    margin: 15px 1% 50px;
  }
  ul.flex-box_sm_list_3 li {
    flex-basis: 31.33333%;
    margin: 15px 1% 50px;
  }
  ul.flex-box_sm_list_4 li {
    flex-basis: 23%;
    margin: 15px 1% 50px;
  }
}
@media (min-width: 992px) {
  ul.flex-box_md_list_2 li {
    flex-basis: 48%;
    margin: 15px 1% 50px;
  }
  ul.flex-box_md_list_3 li {
    flex-basis: 31.33333%;
    margin: 15px 1% 50px;
  }
  ul.flex-box_md_list_4 li {
    flex-basis: 23%;
    margin: 15px 1% 50px;
  }
}
/* // flex-box_md_list */

/* レインボー // */
.rainbow_bg, .rainbow_font {
  padding: 10px;
  background: linear-gradient(to right, #fe2525 0%, #fe2525 2%, #91fe25 25%, #25fefe 50%, #9125fe 75%, #fe2525 98%, #fe2525 100%) 0% center / 200% auto;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: 300% 100%;
  -webkit-animation: rainbowscroll 5s linear infinite;
  animation: rainbowscroll 5s linear infinite;
}
@-webkit-keyframes rainbowscroll {
  0% {
    background-position: 150% 0;
  }
}
@keyframes rainbowscroll {
  0% {
    background-position: 150% 0;
  }
}
.rainbow_bg {
  background-clip: initial;
}
.rainbow_font {
  color: transparent;
}
/* // レインボー */
